@media (min-width: 1600px) {
    .left-part {
        width: 25%;
    }

    .right-part {
        .intro-part {
            .intro-txt {
                font-size: 1.8rem;
                text-align: justify;
            }

            .intro-txt2 {
                font-size: 1.7rem;
                text-align: justify;
            }
        }

        .maintxt-part {
            h1 {
                font-size: 6rem;
            }

            p {
                font-size: 1.7rem;
            }
        }

        .buttons-part {
            gap: 30px;

            .checkitout-btn {
                width: 50%;
                height: 7vh;
                font-size: 1.8rem;
            }

            .more-info-part {
                .more-info-txt {
                    font-size: 1.2rem;
                }

                .more-info-txt2 {
                    font-size: 1.2rem;
                }
            }

            .contact {
                p {
                    font-size: 1.2rem;
                }

                .contact-btn {
                    width: 50%;
                    height: 7vh;
                    font-size: 1.8rem;
                }
            }
        }
    }

    .more-info-card {
        width: 60%;

        .card-main {
            gap: 15px;

            h2 {
                font-size: 2rem;
            }

            p,
            li {
                font-size: 1.8rem;
            }
        }

        .card-foot {
            border: 4px solid #fff;
            
            .left-foot {
                li{
                    font-size: 1.4rem;
                }
            }

            .right-foot {
                width: 13%;
            }
        }
    }
}